A:link {
	COLOR: #423e7b; TEXT-DECORATION: none
}
A:visited {
	COLOR: #423e7b; TEXT-DECORATION: none
}
A:hover {
	COLOR: #7570a8; TEXT-DECORATION: none
}
h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: bold;
	color: #423e7b;
}
h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-style: italic;
	color: #000000;
}
li {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #000000;
}
